@echo off
title ADD THU MUC GAME VAO WIN DEF

:: Kiem tra admin
net session >nul 2>&1
if %errorlevel% neq 0 (
    echo Dang yeu cau quyen Admin...
    powershell -Command "Start-Process '%~f0' -Verb runAs"
    exit /b
)

echo Dang them thu muc vao Windows Defender exclusions...
powershell -inputformat none -outputformat none -NonInteractive -Command Add-MpPreference -ExclusionPath '%~dp0'

echo.
echo >>> THEM THANH CONG:
echo %~dp0
echo.
pause
